<ART ID="05011" PID="2225n26" JID="140" BPAGE="4358" EPAGE="4366" PII="S0217979208050115" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI><F>p</F>-WAVE PAIRING IN FERMI SYSTEMS WITH UNEQUAL POPULATION NEAR FESHBACH RESONANCE</MTI>
<RTI>Pairing in Asymmetrical Fermi Systems</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>KHANDKER F.</FNM>
<SNM>QUADER</SNM>
<X-REF REFID="S0217979208050115AF001"></X-REF>
</AUT>
<AUT>
<FNM>RENYUAN</FNM>
<SNM>LIAO</SNM>
<X-REF REFID="S0217979208050115AF001"></X-REF>
</AUT>
<AUT>
<FNM>FLORENTIN</FNM>
<SNM>POPESCU</SNM>
<X-REF REFID="S0217979208050115AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050115AF001">Department of Physics, Kent State University, Kent, OH 44242, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>We explore <F>p</F>-wave pairing in a single-channel two-component Fermi system with unequal population near Feshbach resonance. Our analytical and numerical study reveal a rich superfluid (SF) ground state structure as a function of imbalance. In addition to the state <F>&#x0394;<INF>&#x00B1;1</INF> &#x221D; Y<INF>1&#x00B1;1</INF></F>, a multitude of &#x201C;mixed&#x201D; SF states formed of linear combinations of <F>Y<INF>1m</INF></F>&#x0027;s give global energy minimum under a phase stability condition; these states exhibit variation in energy with the relative phase between the constituent gap amplitudes. States with local energy minimum are also obtained. We provide a geometric representation of the states. A <F>T &#x003D; 0</F> polarization vs. <F>p</F>-wave coupling phase diagram is constructed across the BEC-BCS regimes. With increased polarization, the global minimum SF state may undergo a quantum phase transition to the local minimum SF state.</P>
</ABST>
<KWDG>
<KWD><F>p</F>-wave pairing</KWD>
<KWD>unequal population</KWD>
<KWD>Feshbach resonance</KWD>
<KWD>quantum phase transition</KWD>
</KWDG>
</FRONT>
</ART>

