<ART ID="05013" PID="2225n26" JID="140" BPAGE="4379" EPAGE="4385" PII="S0217979208050139" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>SUPERFLUID TO BOSE METAL TRANSITION IN SYSTEMS WITH RESONANT PAIRING</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JULIUS</FNM>
<SNM>RANNINGER</SNM>
<EAD>julius.ranninger@grenoble.cnrs.fr</EAD>
<X-REF REFID="S0217979208050139AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050139AF001">Institut N&#x00E9;el, CNRS and Universit&#x00E9; Joseph Fourier, BP 166, 38042 Grenoble cedex 9, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>Experiments in thin films whose thickness can be modified and by this way induce a superconductor to insulator transition, seem to suggest that in the quantum critical regime of this phase transition there might be a Bose metal, i.e., uncondensed bosonic carriers with a finite dissipation. This poses a fundamental problem as to our understanding of how such a state could be justified. On the basis of a simple Boson-Fermion model, where bosonic and fermionic degrees of freedom are strongly inter-related via a Boson-Fermion pair exchange coupling <F>g</F>, we illustrate how such a bosonic metal phase could possibly come about. We show that, as we approach the quantum critical point at some critical <F>gc</F> from the superfluid side, the superfluid phase locking is sustained only for longer and longer spatial scales. On a finite spatial scale, the boson have a quasi-free itinerant behavior with metallic features. At the quantum critical point the systems exhibits a phase separation which shows a ressemblance to that of a <F><RM>He</RM><SUP>3</SUP>&#x2013;<RM>He</RM><SUP>4</SUP></F> mixture. This could be the clue to the apparent dilemma of a Bose metal at zero temperature.</P>
</ABST>
<KWDG>
<KWD>Superconductor-insulator transition</KWD>
<KWD>Bose metal</KWD>
</KWDG>
</FRONT>
</ART>

