<ART ID="05017" PID="2225n26" JID="140" BPAGE="4418" EPAGE="4433" PII="S0217979208050176" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SAWTOOTH CHAIN:</MTI>
<STI>FROM HEISENBERG SPINS TO HUBBARD ELECTRONS</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>J.</FNM>
<SNM>RICHTER</SNM>
<X-REF REFID="S0217979208050176AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050176AF001"><INT-REF LOCATOR="www.uni-magdeburg.de/itp"></INT-REF> Institut f&#x00FC;r Theoretische Physik, Otto-von-Guericke Universit&#x00E4;t Magdeburg, P.O. Box 4120, 39016 Magdeburg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>O.</FNM>
<SNM>DERZHKO</SNM>
<X-REF REFID="S0217979208050176AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050176AF002">Institute for Condensed Matter Physics of the National Academy of Sciences of Ukraine, 1 Svientsitskii Street, L&#x0027;viv-11, 79011, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>A.</FNM>
<SNM>HONECKER</SNM>
<X-REF REFID="S0217979208050176AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050176AF003">Institut f&#x00FC;r Theoretische Physik, Georg-August-Universit&#x00E4;t G&#x00F6;ttingen, 37077 G&#x00F6;ttingen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>We report on recent studies of the spin-half Heisenberg and the Hubbard model on the sawtooth chain. For both models we construct a class of exact eigenstates which are localized due to the frustrating geometry of the lattice for a certain relation of the exchange (hopping) integrals. Although these eigenstates differ in details for the two models because of the different statistics, they share some characteristic features. The localized eigenstates are highly degenerate and become ground states in high magnetic fields (Heisenberg model) or at certain electron fillings (Hubbard model), respectively. They may dominate the low-temperature thermodynamics and lead to an extra low-temperature maximum in the specific heat. The ground-state degeneracy can be calculated exactly by a mapping of the manifold of localized ground states onto a classical hard-dimer problem, and explicit expressions for thermodynamic quantities can be derived which are valid at low temperatures near the saturation field for the Heisenberg model or around a certain value of the chemical potential for the Hubbard model, respectively.</P>
</ABST>
<KWDG>
<KWD>Frustration</KWD>
<KWD>Heisenberg model</KWD>
<KWD>Hubbard model</KWD>
<KWD>localized eigenstates</KWD>
</KWDG>
</FRONT>
</ART>
