<ART ID="05020" PID="2225n26" JID="140" BPAGE="4452" EPAGE="4463" PII="S0217979208050206" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SURPRISING PHENOMENON OF LEVEL MERGING IN FINITE FERMI SYSTEMS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JOHN W.</FNM>
<SNM>CLARK</SNM>
<EAD>jwc@wustl.edu</EAD>
<X-REF REFID="S0217979208050206FN001"></X-REF>
<X-REF REFID="S0217979208050206AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050206FN001">
<P>Permanent address: Department of Physics &#x0026; McDonnell Center for the Space Sciences, Washington University, St. Louis, M0 63130 USA</P></FTN>
<AFF ID="S0217979208050206AF001">Institut f&#x00FC;r Theoretishe Physik, Johannes Kepler University, A-4040 Linz A-4040, <CNY>Austria</CNY></AFF>
<AUT>
<FNM>VICTOR A.</FNM>
<SNM>KHODEL</SNM>
<EAD>khodel@pretty.mbslab.kiae.ru</EAD>
<X-REF REFID="S0217979208050206FN002"></X-REF>
<X-REF REFID="S0217979208050206AF002"></X-REF>
</AUT>
<FTN ID="S0217979208050206FN002">
<P>Secondary affiliations: Department of Physics &#x0026; McDonnell Center for the Space Sciences, Washington University, St. Louis, MO 63130 USA</P></FTN>
<AFF ID="S0217979208050206AF002">Russian Research Centre Kurchatov Institute, Moscow 123182, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>HAOCHEN</FNM>
<SNM>LI</SNM>
<EAD>haochenli@gmail.com</EAD>
<X-REF REFID="S0217979208050206FN003"></X-REF>
<X-REF REFID="S0217979208050206AF003"></X-REF>
</AUT>
<FTN ID="S0217979208050206FN003">
<P>Current address: Norris Cotton Cancer Center, Dartmouth Medical School, Lebanon, NH 03756 USA</P></FTN>
<AFF ID="S0217979208050206AF003">Department of Physics, Washington University, St. Louis, MO 63130, <CNY>USA</CNY></AFF>
<AUT>
<FNM>MIKHAIL V.</FNM>
<SNM>ZVEREV</SNM>
<EAD>zverev@pretty.mbslab.kiae.ru</EAD>
<X-REF REFID="S0217979208050206AF004"></X-REF>
</AUT>
<AFF ID="S0217979208050206AF004">Russian Research Centre Kurchatov Institute, Moscow 123182, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>When applied to a finite Fermi system having a degenerate single-particle spectrum, the Landau-Migdal Fermi-liquid approach leaves room for the possibility that different single-particle energy levels merge with one another. It will be argued that the opportunity for this behavior exists over a wide range of strongly interacting quantum many-body systems. An inherent feature of the mergence phenomenon is the presence of nonintegral quasiparticle occupation numbers, which implies a radical modification of the standard quasiparticle picture. Consequences of this alteration are surveyed for nuclear, atomic, and solid-state systems.</P>
</ABST>
<KWDG>
<KWD>Finite Fermi systems</KWD>
<KWD>quasiparticle picture</KWD>
<KWD>non-Fermi-liquid behavior</KWD>
<KWD>Landau theory</KWD>
</KWDG>
</FRONT>
</ART>
