<ART ID="05023" PID="2225n26" JID="140" BPAGE="4482" EPAGE="4494" PII="S0217979208050231" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PHYSICS OF THE MIND:</MTI>
<RTI>Physics of the Mind</RTI>
<STI>OPINION DYNAMICS AND DECISION MAKING PROCESSES BASED ON A BINARY NETWORK MODEL</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>F. V.</FNM>
<SNM>KUSMARTSEV</SNM>
<X-REF REFID="S0217979208050231AF001"></X-REF>
</AUT>
<AUT>
<FNM>KARL E.</FNM>
<SNM>K&#x00DC;RTEN</SNM>
<X-REF REFID="S0217979208050231AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050231AF001">Department of Physics, Loughborough University, LE11 3TU, <CNY>UK</CNY></AFF>
<AFF ID="S0217979208050231AF002">Faculty of Physics, University of Vienna, 5, Boltzmanngasse, A-1090 Vienna, <CNY>Austria</CNY></AFF>
</A-GRP>
<ABST>
<P>We propose a new theory of the human mind. The formation of human mind is considered as a collective process of the mutual interaction of people via exchange of opinions and formation of collective decisions. We investigate the associated dynamical processes of the decision making when people are put in different conditions including risk situations in natural catastrophes when the decision must be made very fast or at national elections. We also investigate conditions at which the fast formation of opinion is arising as a result of open discussions or public vote. Under a risk condition the system is very close to chaos and therefore the opinion formation is related to the order disorder transition. We study dramatic changes which may happen with societies which in physical terms may be considered as phase transitions from ordered to chaotic behavior. Our results are applicable to changes which are arising in various social networks as well as in opinion formation arising as a result of open discussions. One focus of this study is the determination of critical parameters, which influence a formation of stable mind, public opinion and where the society is placed &#x201C;at the edge of chaos&#x201D;. We show that social networks have both, the necessary stability and the potential for evolutionary improvements or self-destruction. We also show that the time needed for a discussion to take a proper decision depends crucially on the nature of the interactions between the entities as well as on the topology of the social networks.</P>
</ABST>
</FRONT>
</ART>
