<ART ID="05031" PID="2225n26" JID="140" BPAGE="4565" EPAGE="4571" PII="S0217979208050310" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TUNNELING AND HOPPING BETWEEN DOMAINS IN THE METAL-INSULATOR TRANSITION IN TWO-DIMENSIONS</MTI>
<RTI>Tunneling and Hopping in the Metal-Insulator Transition in 2D</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAVID</FNM>
<SNM>NEILSON</SNM>
<EAD>david.neilson@unicam.it</EAD>
<X-REF REFID="S0217979208050310AF001"></X-REF>
<X-REF REFID="S0217979208050310AF002"></X-REF>
<X-REF REFID="S0217979208050310AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050310AF001">Dipartimento di Fisica, Universit&#x00E0; di Camerino, I-62032 Camerino, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979208050310AF002">NEST CNR-INFM, I-56126 Pisa, <CNY>Italy</CNY></AFF>
<AFF ID="S0217979208050310AF003">School of Physics, University of New South Wales, Sydney 2052, <CNY>Australia</CNY></AFF>
<AUT>
<FNM>ALEX</FNM>
<SNM>HAMILTON</SNM>
<EAD>alex.hamilton@unsw.edu.au</EAD>
<X-REF REFID="S0217979208050310AF004"></X-REF>
</AUT>
<AFF ID="S0217979208050310AF004">School of Physics, University of New South Wales, Sydney 2052, <CNY>Australia</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>Motivated by recent surprising experimental results for temperature dependent resistivities in 2D mesoscopic electron systems, we investigate transport in these systems by percolation connected through a network of metallic domains. The size of the domains is determined by the level of disorder in the system and by the strength of the electron correlations. In the insulating phase the metallic domains are connected for transport by two competing mechanisms, thermally activated hopping and quantum tunneling. We calculate the transmission across the potential barriers that separate the metallic domains. Using recent data from transport measurements in mesoscopic 2D systems, we obtain the observed saturation of the temperature dependent resistivity at <F>T ~ 1 <RM>K</RM></F> and consistent values for the size of the domains and for magnitude of the average variation in the random disorder potential.</P>
</ABST>
<KWDG>
<KWD>Metal-insulator transition</KWD>
<KWD>electron transport</KWD>
<KWD>mesoscopic</KWD>
<KWD>domains</KWD>
<KWD>tunneling</KWD>
</KWDG>
</FRONT>
</ART>

