<ART ID="05035" PID="2225n26" JID="140" BPAGE="4595" EPAGE="4606" PII="S0217979208050358" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FERROMAGNETISM IN DOPED SEMICONDUCTORS WITHOUT MAGNETIC IONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. N.</FNM>
<SNM>BHATT</SNM>
<X-REF REFID="S0217979208050358AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050358AF001">Department of Electrical Engineering, Princeton University, and Princeton Center for Theoretical Science, Jadwin Hall, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ERIK</FNM>
<SNM>NIELSEN</SNM>
<X-REF REFID="S0217979208050358AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050358AF002">Department of Electrical Engineering, Princeton University, Princeton, NJ 08544, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>12 May 2008</RE>
</HIST>
<ABST>
<P>While ferromagnetism has been obtained above 100 K in doped semiconductors with magnetic ions such as <F><RM>Ga</RM><INF>1&#x2212;x</INF><RM>Mn</RM><INF>x</INF><RM>As</RM></F>, bulk doped semiconductors in the absence of magnetic ions have shown no tendency towards ferromagnetism. We re-examine the nonmagnetic doped semiconductor system at low carrier densities in terms of a generalized Hubbard model. Using exact diagonalization of the many-body Hamiltonian for finite clusters, we find that the system exhibits significant ferromagnetic tendencies at nanoscales, in a region of parameter space not accessible to bulk systems, but achievable in quantum dots and heterostructures. Implications for studying these effects in experimentally realizable systems, as well as the possibility of true (macroscopic) ferromagnetism in these systems is discussed.</P>
</ABST>
<KWDG>
<KWD>Disordered Hubbard model</KWD>
<KWD>Nagaoka ferromagnetism</KWD>
<KWD>shallow impurities</KWD>
<KWD>quantum dots</KWD>
</KWDG>
</FRONT>
</ART>

