<ART ID="05036" PID="2225n26" JID="140" BPAGE="4607" EPAGE="4616" PII="S021797920805036X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>KIDNEY-BOOJUM-LIKE SOLUTIONS AND EXACT SHAPE EQUATION OF SOLID-LIKE DOMAINS IN LIPID MONOLAYER</MTI>
<RTI>Kidney-Boojum-like Solutions and Exact Shape Equation of Solid-Like Domains</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HUAN</FNM>
<SNM>TONG</SNM>
<X-REF REFID="S021797920805036XAF001"></X-REF>
</AUT>
<AFF ID="S021797920805036XAF001">Center for Advanced Study, Tsinghua University, Beijing, 100084, <CNY>China</CNY></AFF>
<AUT>
<FNM>FEI</FNM>
<SNM>LIU</SNM>
<X-REF REFID="S021797920805036XAF002"></X-REF>
</AUT>
<AFF ID="S021797920805036XAF002">Center for Advanced Study, Tsinghua University, Beijing, 100084, <CNY>China</CNY></AFF>
<AUT>
<FNM>MITSUMASA</FNM>
<SNM>IWAMOTO</SNM>
<X-REF REFID="S021797920805036XAF003"></X-REF>
</AUT>
<AFF ID="S021797920805036XAF003">Department of Physical Electronics, Tokyo Institute of Technology, Tokyo, 2-12-1 O-okayama, Meguro-ku, 152-8552, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>ZHONG-CAN</FNM>
<SNM>OU-YANG</SNM>
<EAD>oy@itp.ac.cn</EAD>
<X-REF REFID="S021797920805036XAF004"></X-REF>
</AUT>
<AFF ID="S021797920805036XAF004">Institute of Theoretical Physics, The Chinese Academy of Sciences, Beijing, P.O. Box 2735, 100080, <CNY>China</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>The shape of solid lipid monolayer domain surrounded by a fluid phase is of considerable interest from physical and mathematical points of view. Here we report two new results about this topic. First, we obtain an exact analytical solution to an approximated shape equation that was derived by us recently [<IT>Phys. Rev. Lett. <B>93</B>, 206101 (2004)</IT>]. This solution can well describe the kidney- and boojum-like domains that abound in lipid monolayer. Second, we derive an exact domain shape equation by a direct variation of domain energy without any artificial cutoff. We find that no continuous solutions satisfies this shape equation due to the divergence of its coefficients, which is rooted in the continuous description of electrostatic dipoles.</P>
</ABST>
<KWDG>
<KWD>Solid lipid monolayer domain</KWD>
<KWD>energy variation</KWD>
<KWD>shape equation</KWD>
</KWDG>
</FRONT>
</ART>

