<ART ID="05038" PID="2225n26" JID="140" BPAGE="4627" EPAGE="4641" PII="S0217979208050383" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>OPTICAL AND TRANSPORT PROPERTIES IN DENSE PLASMAS COLLISION FREQUENCY FROM BULK TO CLUSTER</MTI>
<RTI>Collision Frequency from Bulk to Cluster</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H.</FNM>
<SNM>REINHOLZ</SNM>
<EAD>heidi.reinholz@uni-rostock.de</EAD>
<X-REF REFID="S0217979208050383AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>RAITZA</SNM>
<X-REF REFID="S0217979208050383AF001"></X-REF>
</AUT>
<AUT>
<FNM>G.</FNM>
<SNM>R&#x00D6;PKE</SNM>
<X-REF REFID="S0217979208050383AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050383AF001">Universit&#x00E4;t Rostock, Institut f&#x00FC;r Physik, D-18051 Rostock, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>I. V.</FNM>
<SNM>MOROZOV</SNM>
<EAD>bogous@orc.ru</EAD>
<X-REF REFID="S0217979208050383AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050383AF002">Joint Institute for High Temperatures of RAS, Izhorskaya 13/2, Moscow 125412, <CNY>Russia</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>The dielectric function of dense plasmas is treated within a many-particle linear response theory beyond the RPA. In the long-wavelength limit, the dynamical collision frequency can be introduced which is expressed in terms of momentum and force auto-correlation functions (ACF). Analytical expressions for the collision frequency are considered for bulk plasmas, and reasonable agreement with MD simulations is found. Different applications such as Thomson scattering, reflectivity, electric and magnetic transport properties are discussed. In particular, experimental results for the static conductivity of inert gas plasmas are now well described.</P>
<P>The transition from bulk properties to finite cluster properties is of particular interest. Within semiclassical MD simulations, single-time characteristics as well as two-time correlation functions are evaluated and analyzed. In particular, the Laplace transform of current and force ACFs show typical structures which are interpreted as collective modes of the microplasma. The damping rates of these modes are size dependent. They increase for the transition from small clusters to bulk plasmas.</P>
</ABST>
<KWDG>
<KWD>Laser excited clusters</KWD>
<KWD>dielectric function</KWD>
<KWD>molecular dynamics simulations</KWD>
<KWD>absorption</KWD>
<KWD>dynamical conductivity</KWD>
</KWDG>
</FRONT>
</ART>

