<ART ID="05039" PID="2225n26" JID="140" BPAGE="4642" EPAGE="4654" PII="S0217979208050395" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE <F>N</F>-REPRESENTABILITY AND UNIVERSALITY OF <F>F[&#x03C1;]</F> IN THE HOHENBERG-KOHN-SHAM VERSION OF DENSITY FUNCTIONAL THEORY</MTI>
<RTI>The <F>N</F>-Representability and Universality of the Energy Functional <F>F[&#x03C1;]</F> in HKS-DFT</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDUARDO V.</FNM>
<SNM>LUDE&#x00D1;A</SNM>
<EAD>eludena@ivic.ve</EAD>
<X-REF REFID="S0217979208050395AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050395AF001">Centro de Qu&#x00ED;mica, Instituto Venezolano de Investigaciones Cient&#x00ED;ficas, IVIC, Apartado 21827, Caracas 1020-A, <CNY>Venezuela</CNY></AFF>
<AUT>
<FNM>FRANCESC</FNM>
<SNM>ILLAS</SNM>
<EAD>francesc.illas@ub.edu</EAD>
<X-REF REFID="S0217979208050395AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050395AF002">Department de Qu&#x00ED;mica F&#x00ED;sica &#x0026; CeRQ, Universitat de Barcelona &#x0026; PCB, Mart&#x00ED; i Franques 1, E-08028 Barcelona, <CNY>Spain</CNY></AFF>
<AUT>
<FNM>ALEJANDRO</FNM>
<SNM>RAMIREZ-SOLIS</SNM>
<EAD>alex@buzon.uaem.mx</EAD>
<X-REF REFID="S0217979208050395FN001"></X-REF>
<X-REF REFID="S0217979208050395AF003"></X-REF>
</AUT>
<FTN ID="S0217979208050395FN001">
<P>Permanent Address: Departamento de F&#x00ED;sica, Facultad de Ciencias, Universidad Aut&#x00F3;noma del Estado de de Morelos, Cuernavaca, Morelos 62210, Mexico</P></FTN>
<AFF ID="S0217979208050395AF003">Department of Chemistry and Biochemistry, University of California at Santa Barbara, Santa Barbara, CA 93106-9510, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>We discuss two basic problems in the Hohenberg-Kohn-Sham version of density functional theory, HKS-DFT: the first, the <F>N</F>-representability of the functional <F>F[&#x03C1;]</F> and, the second, the universality of <F>F[&#x03C1;]</F>. In relation to the first, we show that <F>F[&#x03C1;]</F> must satisfy <F>N</F>-representability conditions that follow from those on the 2-matrix <F>D<SUP>2</SUP>(<B>r</B><INF>1</INF>, <B>r</B><INF>2</INF>; <B>r</B>&#x2032;, <B>r</B>&#x2032;<INF>2</INF>)</F>. In the case of the second, we provide arguments based on the equivalence between <IT>ab initio</IT> DFT and HKS-DFT to show that the functional <F>F[&#x03C1;]</F> is not universal.</P>
</ABST>
<KWDG>
<KWD>Density functional theory</KWD>
<KWD><F>N</F>-representability</KWD>
<KWD>Universality</KWD>
</KWDG>
</FRONT>
</ART>

