<ART ID="05043" PID="2225n26" JID="140" BPAGE="4684" EPAGE="4696" PII="S0217979208050437" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PROBING THE EQUATION OF STATE OF NUCLEAR MATTER IN THE NUCLEAR RAINBOW SCATTERING</MTI>
<RTI>Probing the Eq. of State of Nuclear Matter in the Nuclear Rainbow Scattering</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DAO T.</FNM>
<SNM>KHOA</SNM>
<EAD>khoa@vaec.gov.vn</EAD>
<X-REF REFID="S0217979208050437AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050437AF001">Institute for Nuclear Science and Technique, VAEC, P.O. Box 5T-160, Nghia Do, Hanoi, <CNY>Vietnam</CNY></AFF>
<AUT>
<FNM>W.</FNM>
<SNM>VON OERTZEN</SNM>
<X-REF REFID="S0217979208050437AF002"></X-REF>
</AUT>
<AUT>
<FNM>H. G.</FNM>
<SNM>BOHLEN</SNM>
<X-REF REFID="S0217979208050437AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050437AF002">Hahn-Meitner-Institut Berlin, Glienicker Str.100, D-14109 Berlin, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>We present a brief overview of the light wave interference in the atmospheric rainbow and how a similar mechanism can be observed in the elastic nucleus-nucleus scattering which gives rise to the nuclear rainbow. The latter phenomenon, observed at energies of around few tens MeV/nucleon, has been well investigated based on the basic concepts of the nuclear optical model. Given a weak absorption associated with the nuclear rainbow scattering, the observed data can be used to probe the density dependence of the effective nucleon-nucleon (NN) interaction based on the folding model study of elastic scattering. Most of the rainbow scattering data were found to be best described by a density dependent NN interaction which gives a nuclear incompressibility <F>K &#x2248; 230 &#x2013; 260 <RM>MeV</RM></F> in the Hartree-Fock calculation of nuclear matter. This result implies a rather <IT>soft</IT> equation of state of nuclear matter.</P>
</ABST>
<KWDG>
<KWD>Nuclear rainbow</KWD>
<KWD>double-folding model</KWD>
<KWD>nuclear incompressibility</KWD>
</KWDG>
</FRONT>
</ART>

