<ART ID="05044" PID="2225n26" JID="140" BPAGE="4697" EPAGE="4708" PII="S0217979208050449" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NON-MONOTONIC ALPHA- AND <F><SUP>6</SUP><RM>Li</RM></F>-POTENTIALS FROM ENERGY DENSITY FUNCTIONAL FORMALISM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>S.</FNM>
<SNM>HOSSAIN</SNM>
<X-REF REFID="S0217979208050449AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050449AF001">Department of Physics, Shahjalal University of Science &#x0026; Technology, Sylhet 3114, <CNY>Bangladesh</CNY></AFF>
<AUT>
<FNM>A. K.</FNM>
<SNM>BASAK</SNM>
<EAD>akbasak2001@yahoo.com</EAD>
<X-REF REFID="S0217979208050449AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. A.</FNM>
<SNM>UDDIN</SNM>
<X-REF REFID="S0217979208050449AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050449AF002">Department of Physics, University of Rajshahi, Rajshahi 6205, <CNY>Bangladesh</CNY></AFF>
<AUT>
<FNM>M. N. A.</FNM>
<SNM>ABDULLAH</SNM>
<X-REF REFID="S0217979208050449AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050449AF003">Department of Physics, Rajshahi University of Engineering &#x0026; Technology, Rajshahi 6204, <CNY>Bangladesh</CNY></AFF>
<AUT>
<FNM>I.</FNM>
<SNM>REICHSTEIN</SNM>
<X-REF REFID="S0217979208050449AF004"></X-REF>
</AUT>
<AFF ID="S0217979208050449AF004">School of Computer Science, Carleton University, Ottawa, Ontario K1S 5B6, <CNY>Canada</CNY></AFF>
<AUT>
<FNM>F. B.</FNM>
<SNM>MALIK</SNM>
<X-REF REFID="S0217979208050449AF005"></X-REF>
<X-REF REFID="S0217979208050449AF006"></X-REF>
</AUT>
<AFF ID="S0217979208050449AF005">Department of Physics, Southern Illinois University, Carbondale, IL 62901, <CNY>USA</CNY></AFF>
<AFF ID="S0217979208050449AF006">Department of Physics, Washington University, St. Louis, Mo 63130, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>The present status of the &#x03B1;-nucleus potential, generated from the energy density functional (EDF) formalism using a realistic two-nucleon potential, which incorporates the Pauli principle, is discussed. The EDF potentials, calculated using a density distribution of &#x03B1;-particle that yields a binding energy of 20 MeV with a reasonable root-mean-squared radius and observed density distributions of <F><SUP>6</SUP><RM>Li</RM></F> and various target nuclei, are found to be shallow and non-monotonic in character. This non-monotonic EDF potential reproduces satisfactorily the experimental elastic scattering data, particularly at energies above the Coulomb barrier. Since the elastic scattering data and the binding energies of all nuclei considered herein are well reproduced using the mean field generated from a realistic two-nucleon potential for nuclear and nucleonic matter, one may conclude to have reasonable information on the equation of states of nuclear and nucleonic matter from a very low to the saturation density from the present investigation.</P>
</ABST>
<KWDG>
<KWD>Nucleus-nucleus potentials from energy density functional</KWD>
<KWD>non-monotonic <F>&#x03B1;-<SUP>58</SUP><RM>Ni</RM></F>,<F><SUP>90</SUP><RM>Zr</RM></F>,<F><SUP>208</SUP><RM>Pb</RM></F> and <F><SUP>6</SUP><RM>Li</RM>-<SUP>28</SUP><RM>Si</RM></F>,<F><SUP>40</SUP><RM>Ca</RM></F>,<F><SUP>90</SUP><RM>Zr</RM></F> potentials</KWD>
<KWD>analyses of &#x03B1; and <F><SUP>6</SUP><RM>Li</RM></F> elastic scattering data</KWD>
</KWDG>
</FRONT>
</ART>

