<ART ID="05049" PID="2225n26" JID="140" BPAGE="4740" EPAGE="4748" PII="S0217979208050498" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE SPIN HAMILTONIAN PARAMETERS CALCULATION OF <F><SUP>14</SUP><RM>N</RM></F> AND <F><SUP>15</SUP><RM>N</RM></F> IN NATURAL TYPE I DIAMOND</MTI>
<RTI>The Spin Hamiltonian Parameters Calculation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>CHITTRA</FNM>
<SNM>KEDKAEW</SNM>
<EAD>chittra193@hotmail.com</EAD>
<X-REF REFID="S0217979208050498FN001"></X-REF>
<X-REF REFID="S0217979208050498AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050498FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>PICHET</FNM>
<SNM>LIMSUWAN</SNM>
<X-REF REFID="S0217979208050498AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050498AF001">Department of Physics, Faculty of Science, King Mongkut&#x0027;s University of Technology Thonburi, Bangkok, 10140, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>KANPHOT</FNM>
<SNM>THONGCHAM</SNM>
<X-REF REFID="S0217979208050498AF002"></X-REF>
</AUT>
<AUT>
<FNM>SIWAPORN</FNM>
<SNM>MEEJOO</SNM>
<X-REF REFID="S0217979208050498AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050498AF002">Department of Chemistry, Faculty of Science, Mahidol University, Bangkok, 10400, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>The main purpose of this work is to present the ESR spectra and calculate the spin Hamiltonian parameters of <F><SUP>14</SUP><RM>N</RM></F> and <F><SUP>15</SUP><RM>N</RM></F> impurities in natural diamond. The ESR spectra of diamond crystal were measured on ESR spectrometer operating at X-band microwave frequency. The results of ESR spectra show that the diamond has a P1 center. This center gives rise to three strong resonance absorption peaks at <F>&#x03B8; &#x003D; 90&#x00B0;</F>, <F>&#x03C6; &#x003D; 0&#x00B0;</F> due to hyperfine interaction between electron spin and nuclear spin of <F><SUP>14</SUP><RM>N</RM></F>. The ESR spectra of <F><SUP>15</SUP><RM>N</RM></F> impurity consist of two satellites at the same rotation angle (&#x03C6;). The effects of isolated substitution nitrogen on carbon atom produced a symmetric distortion from <F>T<INF>d</INF></F> to <F>C<INF>3V</INF></F> symmetry. According to this symmetry, the resonance magnetic field positions of ESR spectra for the rotation angles of 0&#x00B0;, 90&#x00B0; and 180&#x00B0; are almost overlap. The <F>g</F>-factor values and spin Hamiltonian parameters of <F><SUP>14</SUP><RM>N</RM></F> and <F><SUP>15</SUP><RM>N</RM></F> are: <F>g &#x003D; 2.0019</F>, <F>A<INF>&#x22A5;</INF> &#x003D; 29.73</F>, <F>A<INF>&#x2016;</INF> &#x003D; 40.24</F> and <F>g &#x003D; 2.0019</F>, <F>A<INF>&#x22A5;</INF> &#x003D; &#x2212;39.90</F>, <F>A<INF>&#x2016;</INF> &#x003D; &#x2212;57.05</F>, respectively.</P>
</ABST>
<KWDG>
<KWD>Spin Hamiltonian</KWD>
<KWD>ESR</KWD>
<KWD>diamond</KWD>
<KWD>nitrogen impurity</KWD>
</KWDG>
</FRONT>
</ART>

