<ART ID="05007" PID="2225n26" JID="140" BPAGE="4315" EPAGE="4326" PII="S0217979208050073" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Main Session</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STRONGLY CORRELATED BOSONS AT NONZERO TEMPERATURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>K. A.</FNM>
<SNM>GERNOTH</SNM>
<X-REF REFID="S0217979208050073AF001"></X-REF>
<X-REF REFID="S0217979208050073AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050073AF001">Institut f&#x00FC;r Theoretische Physik, Johannes-Kepler-Universit&#x00E4;t Linz, A-4040 Linz, <CNY>Austria</CNY></AFF>
<AFF ID="S0217979208050073AF002">School of Physics and Astronomy, The University of Manchester, Manchester, <CNY>UK</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>SERHAN</SNM>
<X-REF REFID="S0217979208050073AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050073AF003">Department of Physics, Al al-Bayt University, <CNY>Jordan</CNY></AFF>
<AUT>
<FNM>M. L.</FNM>
<SNM>RISTIG</SNM>
<X-REF REFID="S0217979208050073AF004"></X-REF>
</AUT>
<AFF ID="S0217979208050073AF004">Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t zu K&#x00F6;ln, D&#x2013;50937 K&#x00F6;ln, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>We investigate the structure of strongly correlated normal Bose liquids and fluids by employing correlated density-matrix (CDM) theory, a generalization of correlated basis functions (CBF) theory to nonzero temperatures. The formalism is applied in a study of structural properties of various correlation functions that characterize the one-body and two-body reduced density matrix elements of a boson system and the associated Fourier transforms such as the static structure function, the exchange structure function, the momentum distribution, and related thermodynamic quantities. We perform a numerical analysis for liquid para-hydrogen, close to the triple point, supercritical <F><SUP>4</SUP><RM>He</RM></F> gas at temperatures <F>T &#x2265; 12 <RM>K</RM></F>, and fluid and liquid <F><SUP>4</SUP><RM>He</RM></F> in the normal phase below <F>T &#x003D; 12 <RM>K</RM></F>. The results reveal that <F><RM>H</RM><INF>2</INF></F> and <F><SUP>4</SUP><RM>He</RM></F>, at <F>T &#x003E; 12 <RM>K</RM></F>, are typical quantum Boltz-mann systems following classical statistics. In contrast, liquid <F><SUP>4</SUP><RM>He</RM></F> exhibits non-classical effects of particle exchange correlations, when the temperature is lowered toward the Bose-Einstein transition regime.</P>
</ABST>
</FRONT>
</ART>

