<ART ID="05012" PID="2225n26" JID="140" BPAGE="4367" EPAGE="4378" PII="S0217979208050127" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INTRIGUING ROLE OF HOLE-COOPER-PAIRS IN SUPERCONDUCTORS AND SUPERFLUIDS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>GRETHER</SNM>
<EAD>mdgg@hp.fciencias.unam.mx</EAD>
<X-REF REFID="S0217979208050127AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050127AF001">Facultad de Ciencias, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apdo. Postal 70-360, 04510 M&#x00E9;xico, DF, <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>de LLANO</SNM>
<EAD>dellano@servidor.unam.mx</EAD>
<X-REF REFID="S0217979208050127AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050127AF002">Instituto de Investigaciones en Materiales, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, Apdo. Postal 70-360, 04510 M&#x00E9;xico, DF, <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>S.</FNM>
<SNM>RAM&#x00CD;REZ</SNM>
<EAD>sdellano@correo.unam.mx</EAD>
<X-REF REFID="S0217979208050127AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050127AF003">Departamento de F&#x00ED;sica, Universidad Aut&#x00F3;noma Metropolitana-Iztapalapa, Apdo. Postal 09-340, 09340 M&#x00E9;xico, DF, <CNY>Mexico</CNY></AFF>
<AUT>
<FNM>O.</FNM>
<SNM>ROJO</SNM>
<EAD>orojo@cinvestav.mx</EAD>
<X-REF REFID="S0217979208050127AF004"></X-REF>
</AUT>
<AFF ID="S0217979208050127AF004">PESTIC, Secretar&#x00ED;a Acad&#x00E9;mica &#x0026; CINVESTAV, IPN, 04430 M&#x00E9;xico, DF, <CNY>Mexico</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>The role in superconductors of <IT>hole</IT>-Cooper-pairs (CPs) are examined and contrasted with the more familiar <IT>electron</IT>-CPs, with special emphasis on their &#x201C;background&#x201D; effect in enhancing superconducting transition temperatures <F>T<INF>c</INF></F> &#x2014; even when <IT>electron</IT>-CPs drive the transition. Both kinds of CPs are, of course, present at <IT>all</IT> temperatures. An analogy is drawn between the hole CPs in any many-fermion system with the antibosons in a relativistic ideal Bose gas that appear in substantial numbers <IT>only</IT> at higher and higher temperatures. Their indispensable role in yielding a lower Helmholtz free energy equilibrium state is established. For superconductors, the problem is viewed in terms of a generalized Bose-Einstein condensation (GBEC) theory that is an extension of the Friedberg-T.D. Lee 1989 boson-fermion BEC theory of high-<F>T<INF>c</INF></F> superconductors in that the GBEC theory includes hole CPs as well as electron-CPs &#x2014; thereby containing as well as further extending BCS theory to higher temperatures with the same weak-coupling electron-phonon interaction parameters. We show that the Helmholtz free energy of both 2e- and 2h-CP pure condensates has a positive second derivative, and are thus stable equilibrium states. Finally, it is conjectured that the role of hole pairs in ultra-cold fermionic atom gases will likely be negligible because the very low densities involved imply a &#x201C;shallow&#x201D; Fermi sea.</P>
</ABST>
<KWDG>
<KWD>Superconductivity</KWD>
<KWD>fermionic atom superfluidity</KWD>
<KWD>hole-Cooper-pairs</KWD>
<KWD>Bose-Einstein condensation</KWD>
<KWD>electron-phonon coupling</KWD>
</KWDG>
</FRONT>
</ART>

