<ART ID="05015" PID="2225n26" JID="140" BPAGE="4398" EPAGE="4406" PII="S0217979208050152" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>GROUND STATE ENERGY OF BOSE-EINSTEIN CONDENSATION IN A DISORDERED SYSTEM</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>VIRULH</FNM>
<SNM>SA-YAKANIT</SNM>
<X-REF REFID="S0217979208050152AF001"></X-REF>
</AUT>
<AUT>
<FNM>WATTANA</FNM>
<SNM>LIM</SNM>
<X-REF REFID="S0217979208050152AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050152AF001">Center of Excellence in Forum for Theoretical Science, Department of Physics, Faculty of Science, Chulalongkorn University, Bangkok 10330, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>A modeled Bose system consisting of <F>N</F> particles with two-body interaction confined within volume <F>V</F> under inhomogeneity of the system is investigated using the Feynman path integral approach. The two-body interaction energy is assumed to be dependent on the two-parameter interacting strength <F>a</F> and the correlation length <F>l</F>. The inhomogeneity of the system or the porosity can be represented as density <F><TEX ID="S0217979208050152M001">$\overline{n}$</TEX></F> with interacting strength <F>b</F> and correlation length <F>L</F>. The mean field approximation on the two-body interaction in the Feynman path integrals representation is performed to obtain the one-body interaction. This approximation is equivalent to the Hartree approximation in the many-body electron gas problem. This approximation has shown that the calculation can be reduced to the effective one-body propagator. Performing the variational calculations, we obtain analytical results of the ground state energy which is in agreement with that from Bugoliubov&#x0027;s approach.</P>
</ABST>
<KWDG>
<KWD>Bose-Einstein condensation</KWD>
<KWD>disordered system</KWD>
<KWD>path integral</KWD>
</KWDG>
</FRONT>
</ART>

