<ART ID="05016" PID="2225n26" JID="140" BPAGE="4407" EPAGE="4417" PII="S0217979208050164" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>IMPLICATIONS OF RELATIVISTIC CONFIGURATIONS AND BAND STRUCTURES IN THE PHYSICS OF BIO-MOLECULES AND SOLIDS</MTI>
<RTI>Relativistic Configurations and Band Structures</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>FHOKRUL ISLAM</SNM>
<EAD>islamm@uta.edu</EAD>
<X-REF REFID="S0217979208050164AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050164AF001">Physics Department, University of Texas, Arlington, TX 76019, <CNY>USA</CNY></AFF>
<AUT>
<FNM>HENRIK G.</FNM>
<SNM>BOHR</SNM>
<EAD>hbohr@fysik.dtu.dk</EAD>
<X-REF REFID="S0217979208050164AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050164AF002">Quantum Protein Centre, Physics Department, Danish Technical University, (DK-2800) Kgs. Lyngby, <CNY>Denmark</CNY></AFF>
<AUT>
<FNM>F. B.</FNM>
<SNM>MALIK</SNM>
<EAD>fbmalik@physics.siu.edu</EAD>
<X-REF REFID="S0217979208050164AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050164AF003">Physics Department, Southern Illinois University, Carbondale, IL 62901, <CNY>USA</CNY></AFF>
</A-GRP>
<DED>Dedicated to celebrate the 80th birthday of His Majesty King Bhumibol Adulyadej whose foresight and wisdom have led to the emergence of Thailand as a modern nation. In particular his leadership to democratize his country has been of critical importance.</DED>
<ABST>
<P>Beyond the second row of elements in the Mendeleev periodic table, the consideration of the relativistic effect is important in determining proper configurations of atoms and ions, in many cases. Many important quantities of interest in determining physical and chemical properties of matter, such as the effective charge, root mean square radii, and higher moments of radii used in many calculations, e.g. in the determinations of legend stabilization bond energies depend on whether the treatment is relativistic or not. In general, these quantities for a given <F>l</F>-orbital having two different <F>j</F>-values, e.g. <F><TEX ID="S0217979208050164M001">$d_{\frac{3}{2}}$</TEX></F> and <F><TEX ID="S0217979208050164M002">$d_{\frac{5}{2}}$</TEX></F>, differ from each other, hence, making it necessary to treat them as separate orbitals. This also necessitates characterizing bands with their <F>j</F>-values in many instants and not <F>l</F>-values, particularly for &#x201C;<F>d</F>&#x201D; and <F>f</F>-orbitals. For example, in <F><RM>Au</RM></F>, <F><TEX ID="S0217979208050164M003">$5d_{\frac{3}{2}}$</TEX></F> and <F><TEX ID="S0217979208050164M004">$5d_{\frac{5}{2}}$</TEX></F> are to be dealt with as two distinct bands. The observed enhancement of laser induced field emission in W, which is not understood in terms of non-relativistic band-structures, can be explained in terms of the expected relativistic band structure. Spin-orbit coupling, which is the manifestation of the relativistic effect, is a prime factor in facilitating intersystem crossing in bio-molecules.</P>
</ABST>
<KWDG>
<KWD>Relativistic treatment of atomic configuration</KWD>
<KWD>effective charges</KWD>
<KWD>legend stabilization energies</KWD>
<KWD>band structures</KWD>
<KWD>hyperfine coupling constants and intersystem crossing</KWD>
</KWDG>
</FRONT>
</ART>

