<ART ID="05019" PID="2225n26" JID="140" BPAGE="4442" EPAGE="4451" PII="S021797920805019X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CALCULATION AND INTERPRETATION OF SURFACE-PLASMON-POLARITON FEATURES IN THE REFLECTIVITY OF METALLIC NANOWIRE ARRAYS</MTI>
<RTI>Calculation and Interpretation of Surface-Plasmon-Polariton Features</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>PATRICK</FNM>
<SNM>SCHOLZ</SNM>
<X-REF REFID="S021797920805019XAF001"></X-REF>
</AUT>
<AUT>
<FNM>STEPHAN</FNM>
<SNM>SCHWIEGER</SNM>
<X-REF REFID="S021797920805019XAF002"></X-REF>
</AUT>
<AUT>
<FNM>PARINDA</FNM>
<SNM>VASA</SNM>
<X-REF REFID="S021797920805019XAF001"></X-REF>
<X-REF REFID="S021797920805019XAF002"></X-REF>
</AUT>
<AUT>
<FNM>ERICH</FNM>
<SNM>RUNGE</SNM>
<X-REF REFID="S021797920805019XAF001"></X-REF>
</AUT>
<AFF ID="S021797920805019XAF001">Institut f&#x00FC;r Physik, Technische Universit&#x00E4;t Ilmenau, 98693 Ilmenau, <CNY>Germany</CNY></AFF>
<AFF ID="S021797920805019XAF002">Institut f&#x00FC;r Physik, Carl von Ossietzky Universit&#x00E4;t Oldenburg, 26111 Oldenburg, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>The far-field reflectivity of metallic nanowire arrays designed to show strong surface-plasmon-polariton (SPP) resonances is studied numerically. The results of calculations in time and frequency space as well as the results of semi-analytic theories using different approximative boundary conditions at the metal surfaces are evaluated and compared. Good agreement between all different methods is obtained in most cases. The SPP-related features are superimposed on a strongly varying background. Combining FDTD simulations, finite element results, and semi-analytical calculations, the microscopic origin of the background contribution is identified. Resonant transmission through sub-wavelength slits leads to pronounced oscillations in the far-field reflectivity as a function of the height of the nanowires.</P>
</ABST>
<KWDG>
<KWD>Surface plasmon polaritons</KWD>
<KWD>nanowires</KWD>
<KWD>Maxwell solvers</KWD>
</KWDG>
</FRONT>
</ART>

