<ART ID="05024" PID="2225n26" JID="140" BPAGE="4495" EPAGE="4499" PII="S0217979208050243" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>NANOLAYERED MAX PHASES FROM <IT>ab initio</IT> CALCULATIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>W.</FNM>
<SNM>LUO</SNM>
<X-REF REFID="S0217979208050243AF001"></X-REF>
</AUT>
<AUT>
<FNM>C. M.</FNM>
<SNM>FANG</SNM>
<X-REF REFID="S0217979208050243AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>AHUJA</SNM>
<EAD>rajeev@fysik.uu.se</EAD>
<X-REF REFID="S0217979208050243FN001"></X-REF>
<X-REF REFID="S0217979208050243AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050243FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208050243AF001">Condensed Matter Theory Group, Department of Physics and Materials Physics, Uppsala University, Box 530, SE-751 21 Uppsala, <CNY>Sweden</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>The advancement in new materials processing and fabrication techniques has made it possible to better control the atomistic level of structures in a way, which was not feasible only a decade ago. If one can couple this atomic control with a good understanding of the relationship between structure and properties, this will in the future lead to a significant contribution to the synthesizing of tailor-made materials. In this paper we have focused on, the structurally related nanolayered ternary compounds <F><RM>M</RM><INF>N&#x002B;1</INF><RM>AX</RM><INF>N</INF></F>, (MAX) where <F><RM>N</RM> &#x003D; 1</F>, 2 or 3, M is an early transition metal, A is an A-group (mostly IIIA and IVA) element, and X is either C and/or N, which has attracted increasing interest owing to their unique properties. The general relations between the electronic structure and materials properties of MAX phases have been elaborated based on <IT>ab initio</IT> calculations.</P>
</ABST>
<KWDG>
<KWD>High pressure</KWD>
<KWD>electronic structure</KWD>
<KWD>total energy</KWD>
<KWD>MAX phases</KWD>
</KWDG>
</FRONT>
</ART>

