<ART ID="05025" PID="2225n26" JID="140" BPAGE="4500" EPAGE="4510" PII="S0217979208050255" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECT OF DISORDER ON THE INTERACTING FERMI GASES IN A ONE-DIMENSIONAL OPTICAL LATTICE</MTI>
<RTI>Effect of Disorder on the Interacting Fermi gAses in a 1D Optical Lattice</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>XIANLONG</FNM>
<SNM>GAO</SNM>
<X-REF REFID="S0217979208050255AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050255AF001">Department of Physics, Zhejiang Normal University, Jinhua, Zhejiang Province, 321004, <CNY>China</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>POLINI</SNM>
<X-REF REFID="S0217979208050255AF002"></X-REF>
</AUT>
<AUT>
<FNM>M. P.</FNM>
<SNM>TOSI</SNM>
<X-REF REFID="S0217979208050255AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050255AF002">NEST-CNR-INFM and Scuola Normale Superiore, I-56126 Pisa, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>B.</FNM>
<SNM>TANATAR</SNM>
<EAD>tanatar@fen.bilkent.edu.tr</EAD>
<X-REF REFID="S0217979208050255AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050255AF003">Department of Physics, Bilkent University, Ankara, 06800, <CNY>Turkey</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>Interacting two-component Fermi gases loaded in a one-dimensional (1D) lattice and subjected to a harmonic trapping potential exhibit interesting compound phases in which fluid regions coexist with local Mott-insulator and/or band-insulator regions. Motivated by experiments on cold atoms inside disordered optical lattices, we present a theoretical study of the effects of a correlated random potential on these ground-state phases. We employ a lattice version of density-functional theory within the local-density approximation to determine the density distribution of fermions in these phases. The exchange-correlation potential is obtained from the Lieb-Wu exact solution of Fermi-Hubbard model. On-site disorder (with and without Gaussian correlations) and harmonic trap are treated as external potentials. We find that disorder has two main effects: (i) it destroys the local insulating regions if it is sufficiently strong compared with the on-site atom-atom repulsion, and (ii) it induces an anomaly in the inverse compressibility at low density from quenching of percolation. For sufficiently large disorder correlation length the enhancement in the inverse compressibility diminishes.</P>
</ABST>
<KWDG>
<KWD>Fermi-Hubbard model</KWD>
<KWD>optical lattices</KWD>
<KWD>disorder</KWD>
</KWDG>
</FRONT>
</ART>

