<ART ID="05029" PID="2225n26" JID="140" BPAGE="4545" EPAGE="4556" PII="S0217979208050292" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DILUTE ALPHA-PARTICLE CONDENSATION IN <F><SUP>12</SUP><RM>C</RM></F> AND <F><SUP>16</SUP><RM>O</RM></F></MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>YAMADA</SNM>
<EAD>yamada@kanto-gakuin.ac.jp</EAD>
<X-REF REFID="S0217979208050292AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050292AF001">Laboratory of Physics, Kanto Gakuin University, Yokohama 236-8501, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>Y.</FNM>
<SNM>FUNAKI</SNM>
<X-REF REFID="S0217979208050292AF002"></X-REF>
</AUT>
<AFF ID="S0217979208050292AF002">Nishina Center for Accelerator-Based Science, The Institute of Physical and Chemical Research (RIKEN), Wako 351-0098, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>H.</FNM>
<SNM>HORIUCHI</SNM>
<X-REF REFID="S0217979208050292AF003"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>TOHSAKI</SNM>
<X-REF REFID="S0217979208050292AF003"></X-REF>
</AUT>
<AFF ID="S0217979208050292AF003">Research Center for Nuclear Physics (RCNP), Osaka University, Osaka 567-0047, <CNY>Japan</CNY></AFF>
<AUT>
<FNM>G.</FNM>
<SNM>R&#x00D6;PKE</SNM>
<X-REF REFID="S0217979208050292AF004"></X-REF>
</AUT>
<AFF ID="S0217979208050292AF004">Institut f&#x00FC;r Physik, Universit&#x00E4;t Rostock, D-18051 Rostock, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>SCHUCK</SNM>
<X-REF REFID="S0217979208050292AF005"></X-REF>
<X-REF REFID="S0217979208050292AF006"></X-REF>
</AUT>
<AFF ID="S0217979208050292AF005">Institut de Physique Nucl&#x00E9;aire, CNRS, UMR 8608, Orsay, F-91406, <CNY>France</CNY></AFF>
<AFF ID="S0217979208050292AF006">Universit&#x00E9; Paris-Sud, Orsay, F-91505, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>Alpha particle condensation is studied in <F><SUP>12</SUP><RM>C</RM></F> and <F><SUP>16</SUP><RM>O</RM></F> with the orthogonality condition model (OCM). The OCM equation is an approximation of the equation of motion of &#x03B1; bosons based on microscopic theories. We demonstrate that 1) the Hoyle state (the <F><TEX ID="S0217979208050292M001">$0^+_2$</TEX></F> state at 7.65 MeV in <F><SUP>12</SUP><RM>C</RM></F>), located just above the <F>3&#x03B1;</F> disintegration threshold has a <F>3&#x03B1;</F>-particle condensate character, in which <F>3&#x03B1;</F> particles occupy an identical <F>0S</F> orbit with 70 &#x0025; occupancy, forming a dilute gas-like configuration, and 2) the <F><TEX ID="S0217979208050292M002">$0^+_6$</TEX></F> state at <F>E<INF>x</INF> &#x003D; 15.1 <RM>MeV</RM></F> in <F><SUP>16</SUP><RM>O</RM></F>, appearing above the 4&#x03B1; breakup threshold, is a strong candidate with dilute 4&#x03B1; structure of the condensate-type.</P>
</ABST>
<KWDG>
<KWD>&#x03B1; particle condensation</KWD>
<KWD>nuclear system</KWD>
<KWD>microscopic cluster model</KWD>
</KWDG>
</FRONT>
</ART>

