<ART ID="05048" PID="2225n26" JID="140" BPAGE="4730" EPAGE="4739" PII="S0217979208050486" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Condensed Matter</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>EFFECTS OF HEAT TREATMENT ON SPIN HAMILTONIAN PARAMETERS OF <F><RM>Cr</RM><SUP>3&#x002B;</SUP></F> IONS IN NATURAL PINK SAPPHIRE</MTI>
<RTI>Effects of Heat Treatment on Spin Hamiltonian Parameters</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>T.</FNM>
<SNM>KITTIAUCHAWAL</SNM>
<EAD>opticslaser@yahoo.com</EAD>
<X-REF REFID="S0217979208050486FN001"></X-REF>
<X-REF REFID="S0217979208050486AF001"></X-REF>
</AUT>
<FTN ID="S0217979208050486FN001">
<P>Corresponding author.</P></FTN>
<AUT>
<FNM>P.</FNM>
<SNM>LIMSUWAN</SNM>
<X-REF REFID="S0217979208050486AF001"></X-REF>
</AUT>
<AFF ID="S0217979208050486AF001">Department of Physics, Faculty of Science, King Mongkut&#x0027;s University of Technology Thonburi, Bangkok 10140, <CNY>Thailand</CNY></AFF>
<AUT>
<FNM>SUKUM</FNM>
<SNM>EITSSAYEAM</SNM>
<X-REF REFID="S0217979208050486AF002"></X-REF>
</AUT>
<AUT>
<FNM>TAWEE</FNM>
<SNM>TUNKASIRI</SNM>
<EAD>tawee@chiangmai.ac.th</EAD>
<X-REF REFID="S0217979208050486FN002"></X-REF>
<X-REF REFID="S0217979208050486AF002"></X-REF>
</AUT>
<FTN ID="S0217979208050486FN002">
<P>Corresponding author.</P></FTN>
<AFF ID="S0217979208050486AF002">Department of Physics, Faculty of Science, Chiang Mai University, Chiang Mai, 50202, <CNY>Thailand</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 July 2008</RE>
</HIST>
<ABST>
<P>The purpose of this research work is to investigate the effects of heat treatment on spin Hamiltonian parameters of <F><RM>Cr</RM><SUP>3&#x002B;</SUP></F> ions in natural pink sapphire sample. The pink sapphire were heated at different temperatures of 1200, 1300, 1400, 1500 and 1600&#x00B0;C in oxygen atmosphere for 12 h, respectively. Electron Spin Resonance (ESR) spectra of pink sapphire samples before and after heat treatment were recorded in X-band frequency by mounting the crystal sample with the <F>c</F>-axis perpendicular to the applied magnetic field direction. The spectra were recorded in the range of 0-180 degrees for every 15 degrees of rotation angle (&#x03C6;). It was found that, five strong ESR absorption peaks at the magnetic fields of 97, 163, 312, 519 and 724 mT were obtained. The magnetic fields of 163 and 519 mT corresponding to <F><RM>Cr</RM><SUP>3&#x002B;</SUP></F> ions replacing the <F><RM>Al</RM><SUP>3&#x002B;</SUP></F> ions site of corundum structure <F>(&#x03B1;-<RM>Al</RM><INF>2</INF><RM>O</RM><INF>3</INF>)</F>, and those of 97, 312, and 724 mT were assigned to <F><RM>Fe</RM><SUP>3&#x002B;</SUP></F> ions. Some conspicuous peaks of <F><RM>Cr</RM><SUP>3&#x002B;</SUP></F> ion at various rotation angles were used to calculate the spin Hamiltonian parameters by least-squares fit method with the help of a computer program. The optimum spin Hamiltonian parameters of <F><RM>Cr</RM><SUP>3&#x002B;</SUP></F> ions were then used to simulate the energy levels diagram of <F><RM>Cr</RM><SUP>3&#x002B;</SUP></F> ions in sample before and after heat treatment.</P>
</ABST>
<KWDG>
<KWD>Spin Hamiltonian parameters</KWD>
<KWD><F><RM>Cr</RM><SUP>3&#x002B;</SUP></F> ion</KWD>
<KWD>natural pink sapphires</KWD>
<KWD>electron spin resonance</KWD>
</KWDG>
</FRONT>
</ART>

